@charset "utf-8";
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,h7{margin:0;padding:0;border:0;}
/* ul,ol,li{ list-style-type:none;} */
a img{ border:none}
iframe{border:none;}

/* function */
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.h{display:none;visibility:visible;}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.clearfix{*zoom:1;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.right{text-align:right;}
.left{text-align:left;}
.b{font-weight:bold;}
.line-through{text-decoration:line-through;}
.under{text-decoration:underline;}
.break{word-break:break-all;}
.red{color:#af0102;}
.gray{color:#CCC;}
a.gray{color:#CCC;}
a.gray:visited{color:#CCC;}
.f14{font-size:14px;}
.editor{line-height:24px;text-align:left;}
.editor p{text-indent:2em;}
.editor ol li{list-style-type:circle; margin-left:25px;}
.editor ul li{list-style-type:square;margin-left:25px;}

body{font-family:"微软雅黑";font-size:12px;}
.container {width:100%;margin:0px auto;color:#444;}
a:link {color:#333;text-decoration:none;}
a:visited {color:#333;}
a:hover{color:#4bcdd9;text-decoration: none;}
a:active {color:#d6312d;text-decoration:none;}

.top{background:url(../images/top_bg.gif) repeat-x;height:40px;width:100%;margin:0 auto;line-height:40px;}
.top_con{width:1200px;margin:0 auto;text-align:right;}
.top_con{}
.top_con .mail{color:#4bcdd9;font-family:Arial;float:right; background:url(../images/mail.png) no-repeat 0px 14px;padding-left:18px; padding-right:13px;}
.top_con .tel{color:#ffb243;font-family:Arial;float:right;background:url(../images/tel.png) no-repeat 0px 13px;padding-left:20px;padding-right:13px;}
.top_con .weixin{float:right;padding-right:13px;line-height:16px; position:relative; cursor:pointer;height:16px;margin-top:12px; padding-bottom:12px; z-index:100000000;}
.top_con .weixin_sel{float:right;padding-right:13px;line-height:16px; position:relative; cursor:pointer;height:16px;margin-top:12px;padding-bottom:12px; z-index:100000000;}
.top_con .weixin_con{ position:absolute; left:0px;top:28px; padding:20px 20px 15px 20px; background-color:#fff; border:1px solid #ddd; border-top:none;z-index:100000000;}
.top_con .weibo{float:right;padding-right:13px; height:16px; line-height:16px; margin-top:10px;}

.head{width:1200px;margin:0 auto;height:100px;}
.logo{margin:0px; padding:0px; width: 287px; height:71px;line-height:39px; margin-top:15px;background-image:url(../images/logo.png);}
.logo_world{margin:0px; padding:0px; width: 287px; height:71px;line-height:39px; margin-top:15px; background:url(../images/logo_world.png) no-repeat 20px 25px;}

.menu{font-family:"微软雅黑";font-size:16px;line-height:100px;}

.menu ul li{list-style-type:none; float:left;width:105px;text-align:center;}
.menu ul li a{display:block;}
/** .menu ul li a:hover,.menu ul li a.a1{background:url(../images/menu_hover_bg.gif) no-repeat;color:#FFF;} **/
.menu ul li a:hover,.menu ul li a.a1{color:#0660ce; text-decoration: underline solid #0660ce; text-underline-offset: 10px; text-decoration-thickness: 2px;}

.middle_content{width: 100%; height:auto; background-color: #35384b; text-align:center;}
.middle_title{width: 80%; height:auto; margin: 0 10%; padding: 1%; line-height:56px; text-align: left; }
.font34{font-size: 34pt; color: #FFF;}
.font24{font-size: 24pt; color: #FFF;}
.font18{font-size: 18pt; color: #111328;}
.font14{font-size: 14pt; color: #FFF;}
.font14_11132C{font-size: 14pt; color: #11132C;}

.textcenter{text-align:center;}
.textleft{text-align:left;}
.textright{text-align:right;}
.middle_list{width: 80%; height:auto; margin: 0 10%; padding: 1%; line-height:56px; text-align: left; }
.middle_list_item{width: 50%; height:auto; float:left; }
.middle_list_item_custom_ul{list-style-type: none; /* 移除默认样式 */ padding: 0;}

.middle_list_item_custom_ul li { background-repeat: no-repeat; background-position: left center; background-size: 28px 28px; /* 调整图片大小 */ padding-left: 36px; /* 为图片留出空间，避免文字重叠 */ line-height: 22px; /* 调整行高，使文字与图片垂直居中 */ margin: 15px; }
/* 为每个 li 设置不同的背景图片 */
.middle_list_item_custom_ul li:nth-child(1) { background-image: url('../images/index/1.png'); }
.middle_list_item_custom_ul li:nth-child(2) { background-image: url('../images/index/2.png'); }
.middle_list_item_custom_ul li:nth-child(3) { background-image: url('../images/index/3.png'); }

/* .footer{width:100%;margin:0 auto;background:url(../images/footer_bg.gif) repeat-x;height:404px;} */
.footer{width:100%;margin:0 auto;background-color: #35384b;}
.footer2{width:100%;margin:0 auto;background:url(../images/footer_bg.gif) repeat-x;height:284px;}
.footer_con{width:1200px;margin:0 auto;padding-top:30px;}
.footer_dl{ height:280px;}
.footer_dl dl{float:left;line-height:34px;width:205px;}
.footer_dl dl dt{font-size:18px;font-family:"微软雅黑";font-weight:bold;padding-bottom:20px;}
.footer_dl3 dd{margin-bottom:7px;margin-right:0;}
.footer_dl dl dd input.input,.footer_dl dl dd textarea{color:#999;border:#d8d8d8 1px solid;width:230px;padding-left:5px;}
.footer_dl3 dd input.input{height:26px; line-height:26px;}
.footer_dl3 dd textarea{height:52px;height:26px;padding-top:5px;}
.footer_dl dl dd a:hover{color:#666;text-decoration:underline;}
.footer_dl2 dd img{margin-right:10px;}

.general_title_new{height:44px; margin:0px auto;width:380px;}
.general_title_new h1{ font-size:33px;color:#333;font-family:"微软雅黑";float:left; font-weight:normal; padding:0px 10px;}
.general_title_new .dian_bg{float:left;background:url(../images/dian_title_bg.gif) no-repeat 0px 0px;width:113px;height:10px; margin-top:18px;}

/* .bottom{width:100%;margin:0 auto;background:url(../images/bottom_bg.gif) repeat-x;height:65px;line-height:65px;} */

.bottom{width:100%;margin:0 auto; padding-top: 30px;height:90px;line-height:30px;}
.bottom_con{width:1200px;margin:0 auto;text-align:center;color:#FFF;}

.page{text-align:center;font-size:14px;font-family:Arial;width:1200px;margin:0 auto;margin-top:30px;}
.page a{border:#dedede solid 1px;padding:4px 8px;vertical-align:middle;color:#333; display:inline-block; margin:0px 3px;}
.page a:hover,.page a.a3{background:#2eafbb;border:#128792 solid 1px;color:#fff;}

.search{float:right; width:315px;}
.search_le{float:left; width:23px;}
.search_ri{float:left;width:73px;}
.search_input{float:left;width:205px;background:url(../images/search_ce_bg.gif) repeat-x center center;height:36px;}
.search_input input{border:0;line-height:29px;height:29px; margin-top:2px;width:200px;color:#999;padding-left:5px;}
.search_ri a{cursor:pointer;}

.QQbox {Z-INDEX:1000099; RIGHT:0px;WIDTH:178px;POSITION:absolute;TOP:140px}
.QQbox .press {RIGHT:0px;WIDTH:33px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 158px; BORDER-BOTTOM-STYLE: none}
.QQbox .Qlist {LEFT:0px; WIDTH:131px; POSITION: absolute}
.QQbox .Qlist ul{ background-color:#285a95; padding-top:15px; padding-bottom:10px; }
.QQbox .Qlist ul li{padding:0px; margin:0px; line-height:30px; height:30px;background:url(../images/qq_line.gif) no-repeat bottom; padding-left:30px; margin-top:5px;}
.QQbox3{z-index:1000099;right:0px;width:170px;position:absolute;top:140px}
.QQbox3 .press {right:0px;width:30px;cursor:pointer; border:0px;position:absolute;height:150px; }
.QQbox3 .Qlist {width:140px; background-color:#0087bd; }
.QQbox3 .Qlist ul{ padding-top:15px; padding-bottom:10px; margin:0px; }
.QQbox3 .Qlist ul li{padding:0px; margin:0px; line-height:30px; height:30px;background:#0087bd; padding-left:30px; margin-top:5px;}
.bottom_con a:hover, .bottom_con a:active, .bottom_con a:link, .bottom_con a:visited {color: #FFFFFF}
